Bug 246427 - Virtualization_Guide formatting bug.
Summary: Virtualization_Guide formatting bug.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Christopher Curran
QA Contact: Michael Hideo
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-02 07:24 UTC by Andy Fitzsimon
Modified: 2009-08-20 04:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 06:35:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andy Fitzsimon 2007-07-02 07:24:43 UTC
Hi Brian, This ended up in the web-RT queue. 
The styles are rendering the output correctly so I guess its content related.

URL: 
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/Virtualization-en-US/ch-virt-serialconsole-errors.html

message below....

"Monty Hood via RT" <traffic@redhat.com>
Download (untitled)
text/plain 1.5k
Bryn,

I am CC'ing this to content-services@redhat.com. They manage the
redhat.com/docs pages.

Monty


> [breeves - Wed Apr 25 14:00:43 2007]:
>
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> A customer pointed out that this page looks a little screwy:
>
> http://www.redhat.com/docs/manuals/enterprise/RHEL-5-
> manual/Virtualization-en-US/ch-virt-serialconsole-errors.html
>
> I've asked them to file a Documentation bug, but I'm not sure if
> things
> didn't just get munged for the web version, e.g.:
>
> There should be no space between "115200," and "8n1" here:
>
> title RHEL5 i386 Xen (2.6.18-1.2910.el5xen)
> root (hd0, 8)
> kernel /boot/xen.gz-2.6.18-1.2910.el5 com2=115200, 8n1
> module /boot/vmlinuz-2.6.18-1.2910.el5xen to root=LABEL=RHEL5_i386
> console=tty console=ttyS1115200
> module /boot/initrd-2.8.6.18-12910.el5xen.img
>
> There should be no "l" after "console=com2", and
> "vmlinuz2.6.18-1.2910.el5xen" should be "vmlinuz-2.6.18-
> 1.2910.el5xen":
>
> title RHEL5 i386 xen (2.6.18.-1.2910.el5xen
> root (hd0, 8)
> kernel /boot/xen.gz-2.6.18-1.2910.el5 com2=115200 console=com2l
> module /boot/vmlinuz2.6.18-1.2910.el5xen to root=LABEL=RHEL5_i386
> console=xvc xencons=xvc
> module /boot/ititrd-2.6.18-1.2910.el5xen.img
>
> Kind regards,
> Bryn.

Comment 1 Red Hat Bugzilla 2007-10-03 01:15:18 UTC
User bcleary@redhat.com's account has been closed

Comment 2 Michael Hideo 2008-03-04 00:32:25 UTC
r3740 | ccurran@REDHAT.COM | 2008-03-04 10:30:11 +1000 (Tue, 04 Mar 2008) | 1 line
commiting bugnum 246247

Comment 3 Christopher Curran 2008-07-22 06:35:24 UTC
This is a problem with the old copies still appearing on redhat.com. This should
be fixed with the move from the present rh.c/docs comfiguration to the new one
by jfearn.


Note You need to log in before you can comment on or make changes to this bug.